html, body {
	padding: 0;
	margin:0;
	font-family:  Arial;
	font-size: 10pt;
	height: 100%;
	width: 100%;
}

* {
	/*margin:0;*/
	padding:0;
	/*border:0;*/
	/*outline:0;*/
	/*font-size:100%;*/
	/*vertical-align:baseline;*/
	/*background:transparent;*/
}

nav ul, ul li, ul { 
	list-style:none; 
}
a { 
	margin:0; 
	padding:0; 
	font-size:100%; 
	vertical-align:baseline; 
	background:transparent; 
}
body { 
	font:13px/1.231 sans-serif; 
	font-family: Helvetica, Arial, sans-serif;
	color: #444;
	background-color: #efefef;
	*font-size:small; 
} /* hack retained to preserve specificity */

/*html { overflow-y: scroll; }*/
nav ul, nav li { margin: 0; } 
strong, th { font-weight: bold; }
.ie7 img { -ms-interpolation-mode: bicubic; }

a:link, a:visited {
	color: #0076a3;
	text-decoration: underline;
}
a:hover, a:active {
	color: #000;
}
p {
	padding: 0 0 15px 0;
}

ol {
	padding: 0 0 20px 20px;
}
ol li {
	list-style: decimal outside;
	padding: 0 0 5px 0;
}
ol li ul li {
	list-style: none;
	padding: 5px 0 0 8px;
	background: url('../images/bullet-preto.gif') left 11px no-repeat;
}
.ie6 ol, .ie7 ol {
	padding: 0 0 20px 35px;
}
#carrossel_2 ul li {
	background: url('../images/bullet.gif') left 6px no-repeat;
	padding: 0 0 7px 10px;
	text-align: left;

}
label {
	width: 90px;
	float: left;
	line-height: 30px;
	height: 30px;
	font-weight: bold;
}
ul input, textarea, select {
	width: 210px;
	float: left;
	padding: 2px;
	border: 1px solid #fff;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 1px 2px 7px 1px;
}
input.submit {
	margin: 0 auto;
	border: 0;
	display: block;
	background: #0076a3;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	padding: 0 15px;
	height: 32px;
	line-height: 32px;
	color: #fff;
	cursor: pointer;
}
input.submit:hover {
	background: #005170;
}
select {
	width: 250px;
	height: auto;
	line-height: auto;
}
ul input#ddd {
	width: 40px;
	margin: 2px 10px 2px 2px;
}
ul input#telefone {
	width: 150px;
}
textarea {
	height: 100px;
	resize: none;
}
ul input.error, textarea.error {
	border: 1px solid #933;
	background: #FFC;
}

#loadingContato {
	width: 154px;
	margin: 0 0 0 90px;
	display: none;
	text-align: center;
}
#sucessoContato {
	display: none;
}
#loadingContato img {
	width: 32px;
	height: 32px;
	margin: 0 auto;
}
#submitContato:hover {
	background-position: 0 -39px;
}
header {
/*	height: 327px;
	width: 960px;*/
	height: 272px;
	width: 800px;
	display: block;
	clear: both;
	position: relative;
	z-index: 3;
	margin: 0 auto;
	border-bottom: 1px solid black;
	background: url('../images/header2.jpg') center top no-repeat;
	background-size: 800px 272px;
}
#conteudo {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: -327px auto -65px auto; /* the bottom margin is the negative value of the footer's height */
	width: 960px;
	z-index:2;
	position: relative;
	scale: 0.9;
	/*background-color: white;*/
}
footer {
	background: #0076a3;
	color: #fff;
	text-align: center;
	width: 100%;
	vertical-align: bottom;
	padding-top: 3px;
	padding-bottom: 2px;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	border-left: 0 solid white;
	border-right: 0 solid white;
	margin: -50px 0 0 0;
	z-index:2;
	height: 50px;
	position: relative;
	/*display: none;*/
}
footer p {
	padding: 20px 0 20px 0;
	width: 960px;
	margin: 0 auto;
	text-align: center;
	font-size: 12px;
}
p span {
	background: #fff200;
	font-size: 14px;
}
#formulario {
	display: block;
	clear: both;
	padding: 15px 5px 0 15px;
	background: #d7d7d7;
	margin: 0 0 10px 0;
	overflow: hidden;
	_height: 1%;
	height: 525px;
}
form {
	overflow: hidden;
	_height: 1%;
}
form ul li {
	overflow: hidden;
	_height: 1%;
	display: block;
	clear: both;
	margin: 0 0 12px 0;
}

label {
	height: 20px;
	line-height: 20px;
}

#p_operacoes {
	font-size: 0.9em;
	text-decoration: none;
	/*color: black;*/
	margin: 0 0 10px 0;
	padding: 3px;
	/*       font-weight: bold;*/
	/*background-color: #fffcc6;*/
	/*border: 1px solid black;*/
}
#p_operacoes > a {
	color: white;
}

#container_ouv {
	width: 60%; 
	float: left;
}
#container {
	margin: 15px 0 0 0;
	clear: both;
}
#div_colorido {
	z-index: 0; 
	border-bottom: 1px solid black; 
	width: 100%; 
	position: absolute; 
	background: #fff url('../images/bg-header.jpg') left top repeat-x;
	background-size: 1px 272px;
	height: 272px;
	/*height: 327px;*/
}
#div_branco {
	background-color: white; 
	width: 10000px; 
	margin: 0px 0px 0px -10000px; 
	height: 100%; 
	z-index: 0; 
	float: left; 
	border-bottom: 1px solid black;
}
.imagem_boleto {
	float:left;
	margin: 5px 15px 0 -5px;
}

#div_novidade {
	padding: 10px 25px 15px; 
	font-size: 1.1em; 
	border-radius: 15px;
	width: 820px;
	margin: 0 auto;
	/*       background-color: white;*/
	/*background: #ffffff url('../images/codigo_barras2.png') right center no-repeat;*/
}
.texto_destaque {
	text-decoration: underline;
	color: red;
}
#div_final{
	clear: both;
}

span.titulo {
	font-size: 1.7em; 
	font-weight: bold;
}
span.texto {
	font-size: 1.3em; 
	color: black
}
#div_esquerda {
	float: left; 
	margin: 0; 
	width: 320px;
}

#carrossel_1{
	text-align: justify; 
	margin: 20px 0px; 
	background-color: #fffcc6;
/*	background-image: url("../images/fundo_form.png");*/
	background-repeat: repeat;
}
#carrossel_1 > .div_logo {
	float: left;
	margin-right: 20px;
	padding: 10px 20px;
	background-color: #fff;
}
#carrossel_1 > h2{
	font-size: 23pt;
}
#carrossel_1 > span.prim_par{
	font-size: 1.2em;
}
#carrossel_2{
	text-align: justify; 
	margin: 20px 0px; 
	border: 0 ;
	background: #0076a3;
	color: #ffffff;
}

#carrossel_2 > img {
	float: left;
}
#carrossel_2 > span {
	font-size: 1.3em; 
	font-weight: bold; 
	display: block; 
	margin: 10px 0px 5px;
}
#carrossel_3{
	text-align: justify; 
	margin: 20px 0px; 
	border: 0 ;
	background: #fff;
}
#carrossel_3 > .div_logo {
	float: left;
	margin-right: 20px;
	padding: 10px 20px;
	background-color: #fff;
}
#carrossel_4 > .div_logo {
	float: left;
	margin-right: 20px;
	padding: 10px 20px;
}
#carrossel_4{
	font-size: 1.1em;
	text-align: justify; 
	margin: 20px 0px; 
	border: 0 ;
	background: #62a300;
	color: #ffffff;
}
#carrossel_3 > h3 {
	font-size: 1.3em;
}
#carrossel_4 > h3, #carrossel_4 > h4{
	margin: 0 10px;
}
#div_centro {
	float: left; 
	width: 400px; 
	margin: 20px 0px 0px 30px;
}
#titulo_centro{
	color: rgb(0, 118, 163); 
	font-size: 1.3em; 
	font-weight: bold;
}
#protocolo_retorno {
	font-size: 1.2em;
	font-weight: bold;
}
#div_painel_inferior {
	width: 820px; 
	margin: 0 auto;

}
.div_amarelo {
	text-decoration: none ! important; 
	border: 0 solid black; padding: 15px; 
	/*background-color: #ececec;*/
	background-color: #fffcc6;
	margin: 0 auto 10px auto;
	height: 60px;
}
#div_boletos {
	text-decoration: none ! important; 
	border: 0 solid black; padding: 15px; 
	/*background-color: #ececec;*/
	background-color: #fffcc6;
	height: 137px;
}

#div_tarifa {
	text-decoration: none ! important; 
	border: 0 solid black; padding: 15px; 
	/*background-color: #ececec;*/
	background-color: white;

}

#div_direita {
	float: left; 
	width: 350px; 
	margin: 20px 0px 0px 10px;
}

#div_telefone {
	border: 0 solid black; 
	padding: 11px 10px;
	background-color: white;
}
#div_telefone li {
	margin: 0 0 20px 0 ;
}

.titulo_telefone {
	font-weight: bold; 
	font-size: 1.3em; 
	margin-left: -20px;
}

.span_block {
	font-weight: bold; 
	font-size: 1.8em; 
	display: block;
}

#link_ouvidoria {
	font-weight: bold; 
	font-size: 1.5em; 
	color: 	#444 !important; 
}
#link_confidencial {
	font-weight: bold; 
	font-size: 1.2em; 
	color: 	#444 !important; 
}

.carrossel {
	padding: 30px 60px 30px 60px;
	margin: 0 auto !important;
	border: none;
	border-radius: 15px 15px 0 0 ;
	height: 400px;
	font-size: 12pt;
}

#div_scr {
	background-color: #0076a3;
	color: white;
	text-align: center;
	padding: 5px;
	font-size: 1.4em;
}

#div_scr>a:visited , #div_scr>a:link{
	color: white;
	text-decoration: none;
}

